VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Namespaces | Macros
mdaPianoProcessor.cpp File Reference
`#include "mdaPianoProcessor.h"`
`#include "mdaPianoController.h"`
`#include "mdaPianoData.h"`
`#include <cstdio>`
`#include <cmath>`

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
namespace | Steinberg::Vst::mda

## Macros
#define | SILENCE 0.0001f

## Macro Definition Documentation

## ◆ SILENCE

#define SILENCE 0.0001f

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.